version: 1.21.0
files:
  - url: TheiaBlueprint-1.21.0.exe
    sha512: pW7zrTGuB/u7yCKLe0ijh3mLa4Zae0qxfyhVsQDqOmAqNGwN7PqVJ7uAT5IFJbEkj+1i9siG4ID6c2gGgBXmEg==
    size: 164764680
path: TheiaBlueprint-1.21.0.exe
sha512: pW7zrTGuB/u7yCKLe0ijh3mLa4Zae0qxfyhVsQDqOmAqNGwN7PqVJ7uAT5IFJbEkj+1i9siG4ID6c2gGgBXmEg==
releaseDate: '2022-02-01T08:18:38.113Z'
